<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJdQPikei6bua4mG4vcorCOxaab6lAfOTwEg3bpwqdKi+qbLXFZcSIH/gLnHExUaFoTBFrxh0wvF7RwTSK4eAxQcQfEsSvhU7GAo=</string>
</map>
